void miceDumpDMI(void);
void miceDumpEEPROM(void);
void miceDumpKCMxkeychip(void);
void miceDumpKCN2(void);
void miceDumpKCPIC(void);
void miceDumpPlatform(void);
void miceDumpSRAM(void);
void miceDumpSuperIO(void);
